#!/bin/bash

set -e

ZOLA_VERSION="0.18.0"

echo "Downloading Zola version $ZOLA_VERSION..."
curl -s -L https://github.com/getzola/zola/releases/download/v$ZOLA_VERSION/zola-v$ZOLA_VERSION-x86_64-unknown-linux-gnu.tar.gz -o zola.tar.gz
tar -xvf zola.tar.gz
chmod +x zola
sudo mv zola /usr/local/bin

echo "Zola installed successfully."
